===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
dicelab-0.7/ylwrap-127-  # The directory holding the input.
dicelab-0.7/ylwrap:128:  input_dir=`echo "$input" | sed -e 's,\([\\/]\)[^\\/]*$,\1,'`
dicelab-0.7/ylwrap-129-  # Quote $INPUT_DIR so we can use it in a regexp.
dicelab-0.7/ylwrap-130-  # FIXME: really we should care about more than `.' and `\'.
dicelab-0.7/ylwrap:131:  input_rx=`echo "$input_dir" | sed 's,\\\\,\\\\\\\\,g;s,\\.,\\\\.,g'`
dicelab-0.7/ylwrap-132-
##############################################
dicelab-0.7/ylwrap-160-	realtarget="$target"
dicelab-0.7/ylwrap:161:	target="tmp-`echo $target | sed s/.*[\\/]//g`"
dicelab-0.7/ylwrap-162-      fi
##############################################
dicelab-0.7/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
dicelab-0.7/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
dicelab-0.7/aclocal.m4-69-#
##############################################
dicelab-0.7/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
dicelab-0.7/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
dicelab-0.7/aclocal.m4-93-# and then we would define $MISSING as
##############################################
dicelab-0.7/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
dicelab-0.7/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
dicelab-0.7/aclocal.m4-109-])
##############################################
dicelab-0.7/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
dicelab-0.7/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
dicelab-0.7/aclocal.m4-209-  fi
##############################################
dicelab-0.7/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
dicelab-0.7/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
dicelab-0.7/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
dicelab-0.7/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
dicelab-0.7/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
dicelab-0.7/aclocal.m4-330-  else
##############################################
dicelab-0.7/aclocal.m4-334-  # from the Makefile without running `make'.
dicelab-0.7/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
dicelab-0.7/aclocal.m4-336-  test -z "$DEPDIR" && continue
dicelab-0.7/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
dicelab-0.7/aclocal.m4-338-  test -z "am__include" && continue
dicelab-0.7/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
dicelab-0.7/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
dicelab-0.7/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
dicelab-0.7/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
dicelab-0.7/aclocal.m4-350-    test -f "$dirpart/$file" && continue
dicelab-0.7/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
dicelab-0.7/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
dicelab-0.7/aclocal.m4-404-AC_REQUIRE([AC_PROG_INSTALL])dnl
dicelab-0.7/aclocal.m4:405:if test "`cd $srcdir && pwd`" != "`pwd`"; then
dicelab-0.7/aclocal.m4-406-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
dicelab-0.7/aclocal.m4-493-    * )
dicelab-0.7/aclocal.m4:494:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
dicelab-0.7/aclocal.m4-495-  esac
dicelab-0.7/aclocal.m4-496-done
dicelab-0.7/aclocal.m4:497:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
dicelab-0.7/aclocal.m4-498-
##############################################
dicelab-0.7/aclocal.m4-565-# case it prints its new name instead of `make'.
dicelab-0.7/aclocal.m4:566:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
dicelab-0.7/aclocal.m4-567-   am__include=include
##############################################
dicelab-0.7/aclocal.m4-573-   echo '.include "confinc"' > confmf
dicelab-0.7/aclocal.m4:574:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
dicelab-0.7/aclocal.m4-575-      am__include=.include
##############################################
dicelab-0.7/aclocal.m4-704-if (
dicelab-0.7/aclocal.m4:705:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
dicelab-0.7/aclocal.m4-706-   if test "$[*]" = "X"; then
dicelab-0.7/aclocal.m4-707-      # -L didn't work.
dicelab-0.7/aclocal.m4:708:      set X `ls -t $srcdir/configure conftest.file`
dicelab-0.7/aclocal.m4-709-   fi
##############################################
dicelab-0.7/configure-109-do
dicelab-0.7/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dicelab-0.7/configure-111-    eval $as_var=C; export $as_var
##############################################
dicelab-0.7/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
dicelab-0.7/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
dicelab-0.7/configure-219-") 2> /dev/null; then
##############################################
dicelab-0.7/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dicelab-0.7/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
dicelab-0.7/configure-334-
##############################################
dicelab-0.7/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dicelab-0.7/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dicelab-0.7/configure-429-
##############################################
dicelab-0.7/configure-538-	esac;
dicelab-0.7/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
dicelab-0.7/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
dicelab-0.7/configure-774-  case $ac_option in
dicelab-0.7/configure:775:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
dicelab-0.7/configure-776-  *)	ac_optarg=yes ;;
##############################################
dicelab-0.7/configure-817-  -disable-* | --disable-*)
dicelab-0.7/configure:818:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
dicelab-0.7/configure-819-    # Reject names that are not valid shell variable names.
##############################################
dicelab-0.7/configure-822-   { (exit 1); exit 1; }; }
dicelab-0.7/configure:823:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
dicelab-0.7/configure-824-    eval enable_$ac_feature=no ;;
##############################################
dicelab-0.7/configure-836-  -enable-* | --enable-*)
dicelab-0.7/configure:837:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
dicelab-0.7/configure-838-    # Reject names that are not valid shell variable names.
##############################################
dicelab-0.7/configure-841-   { (exit 1); exit 1; }; }
dicelab-0.7/configure:842:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
dicelab-0.7/configure-843-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
dicelab-0.7/configure-1033-  -with-* | --with-*)
dicelab-0.7/configure:1034:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
dicelab-0.7/configure-1035-    # Reject names that are not valid shell variable names.
##############################################
dicelab-0.7/configure-1038-   { (exit 1); exit 1; }; }
dicelab-0.7/configure:1039:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
dicelab-0.7/configure-1040-    eval with_$ac_package=\$ac_optarg ;;
##############################################
dicelab-0.7/configure-1042-  -without-* | --without-*)
dicelab-0.7/configure:1043:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
dicelab-0.7/configure-1044-    # Reject names that are not valid shell variable names.
##############################################
dicelab-0.7/configure-1047-   { (exit 1); exit 1; }; }
dicelab-0.7/configure:1048:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
dicelab-0.7/configure-1049-    eval with_$ac_package=no ;;
##############################################
dicelab-0.7/configure-1074-  *=*)
dicelab-0.7/configure:1075:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
dicelab-0.7/configure-1076-    # Reject names that are not valid shell variable names.
##############################################
dicelab-0.7/configure-1094-if test -n "$ac_prev"; then
dicelab-0.7/configure:1095:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
dicelab-0.7/configure-1096-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
dicelab-0.7/configure-1140-ac_ls_di=`ls -di .` &&
dicelab-0.7/configure:1141:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
dicelab-0.7/configure-1142-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
dicelab-0.7/configure-1200-case $srcdir in
dicelab-0.7/configure:1201:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
dicelab-0.7/configure-1202-esac
##############################################
dicelab-0.7/configure-1243-By default, \`make install' will install all the files in
dicelab-0.7/configure:1244:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
dicelab-0.7/configure:1245:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
dicelab-0.7/configure-1246-for instance \`--prefix=\$HOME'.
##############################################
dicelab-0.7/configure-1324-*)
dicelab-0.7/configure:1325:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dicelab-0.7/configure-1326-  # A ".." for each directory in $ac_dir_suffix.
dicelab-0.7/configure:1327:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dicelab-0.7/configure-1328-  case $ac_top_builddir_sub in
##############################################
dicelab-0.7/configure-1457-    *\'*)
dicelab-0.7/configure:1458:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
dicelab-0.7/configure-1459-    esac
##############################################
dicelab-0.7/configure-1543-      case $ac_val in
dicelab-0.7/configure:1544:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dicelab-0.7/configure-1545-      esac
##############################################
dicelab-0.7/configure-1560-	case $ac_val in
dicelab-0.7/configure:1561:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
dicelab-0.7/configure-1562-	esac
##############################################
dicelab-0.7/configure-1668-    set,)
dicelab-0.7/configure:1669:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
dicelab-0.7/configure:1670:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
dicelab-0.7/configure-1671-      ac_cache_corrupted=: ;;
##############################################
dicelab-0.7/configure-1690-    case $ac_new_val in
dicelab-0.7/configure:1691:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
dicelab-0.7/configure-1692-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
dicelab-0.7/configure-1862-if (
dicelab-0.7/configure:1863:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
dicelab-0.7/configure-1864-   if test "$*" = "X"; then
dicelab-0.7/configure-1865-      # -L didn't work.
dicelab-0.7/configure:1866:      set X `ls -t $srcdir/configure conftest.file`
dicelab-0.7/configure-1867-   fi
##############################################
dicelab-0.7/configure-1906-_ACEOF
dicelab-0.7/configure:1907:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
dicelab-0.7/configure-1908-rm -f conftest.sed
##############################################
dicelab-0.7/configure-1910-# expand $ac_aux_dir to an absolute path
dicelab-0.7/configure:1911:am_aux_dir=`cd $ac_aux_dir && pwd`
dicelab-0.7/configure-1912-
##############################################
dicelab-0.7/configure-1936-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
dicelab-0.7/configure:1937:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
dicelab-0.7/configure-1938-	     'mkdir (GNU coreutils) '* | \
##############################################
dicelab-0.7/configure-2014-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
dicelab-0.7/configure:2015:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
dicelab-0.7/configure-2016-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
dicelab-0.7/configure-2024-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
dicelab-0.7/configure:2025:case `${MAKE-make} -f conftest.make 2>/dev/null` in
dicelab-0.7/configure-2026-  *@@@%%%=?*=@@@%%%*)
##############################################
dicelab-0.7/configure-2051-
dicelab-0.7/configure:2052:if test "`cd $srcdir && pwd`" != "`pwd`"; then
dicelab-0.7/configure-2053-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
dicelab-0.7/configure-2528-echo "$as_me:$LINENO: checking for C compiler version" >&5
dicelab-0.7/configure:2529:ac_compiler=`set X $ac_compile; echo $2`
dicelab-0.7/configure-2530-{ (ac_try="$ac_compiler --version >&5"
##############################################
dicelab-0.7/configure-2582-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
dicelab-0.7/configure:2583:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
dicelab-0.7/configure-2584-#
##############################################
dicelab-0.7/configure-2630-	then :; else
dicelab-0.7/configure:2631:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dicelab-0.7/configure-2632-	fi
##############################################
dicelab-0.7/configure-2727-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
dicelab-0.7/configure:2728:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
dicelab-0.7/configure-2729-	  break;;
##############################################
dicelab-0.7/configure-2782-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
dicelab-0.7/configure:2783:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
dicelab-0.7/configure-2784-       break;;
##############################################
dicelab-0.7/configure-2857-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
dicelab-0.7/configure:2858:GCC=`test $ac_compiler_gnu = yes && echo yes`
dicelab-0.7/configure-2859-ac_test_CFLAGS=${CFLAGS+set}
##############################################
dicelab-0.7/configure-3156-# case it prints its new name instead of `make'.
dicelab-0.7/configure:3157:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
dicelab-0.7/configure-3158-   am__include=include
##############################################
dicelab-0.7/configure-3164-   echo '.include "confinc"' > confmf
dicelab-0.7/configure:3165:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
dicelab-0.7/configure-3166-      am__include=.include
##############################################
dicelab-0.7/configure-3223-  if test "$am_compiler_list" = ""; then
dicelab-0.7/configure:3224:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
dicelab-0.7/configure-3225-  fi
##############################################
dicelab-0.7/configure-3489-      cat >conftest.$ac_ext <<_ACEOF
dicelab-0.7/configure:3490:`cat $LEX_OUTPUT_ROOT.c`
dicelab-0.7/configure-3491-_ACEOF
##############################################
dicelab-0.7/configure-3543-#define YYTEXT_POINTER 1
dicelab-0.7/configure:3544:`cat $LEX_OUTPUT_ROOT.c`
dicelab-0.7/configure-3545-_ACEOF
##############################################
dicelab-0.7/configure-3982-  # Check for GNU $ac_path_GREP
dicelab-0.7/configure:3983:case `"$ac_path_GREP" --version 2>&1` in
dicelab-0.7/configure-3984-*GNU*)
##############################################
dicelab-0.7/configure-3996-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dicelab-0.7/configure:3997:    ac_count=`expr $ac_count + 1`
dicelab-0.7/configure-3998-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
dicelab-0.7/configure-4064-  # Check for GNU $ac_path_EGREP
dicelab-0.7/configure:4065:case `"$ac_path_EGREP" --version 2>&1` in
dicelab-0.7/configure-4066-*GNU*)
##############################################
dicelab-0.7/configure-4078-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
dicelab-0.7/configure:4079:    ac_count=`expr $ac_count + 1`
dicelab-0.7/configure-4080-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
dicelab-0.7/configure-4378-do
dicelab-0.7/configure:4379:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dicelab-0.7/configure-4380-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
dicelab-0.7/configure-4421-fi
dicelab-0.7/configure:4422:ac_res=`eval echo '${'$as_ac_Header'}'`
dicelab-0.7/configure-4423-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
dicelab-0.7/configure-4424-echo "${ECHO_T}$ac_res" >&6; }
dicelab-0.7/configure:4425:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dicelab-0.7/configure-4426-  cat >>confdefs.h <<_ACEOF
dicelab-0.7/configure:4427:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dicelab-0.7/configure-4428-_ACEOF
##############################################
dicelab-0.7/configure-4437-do
dicelab-0.7/configure:4438:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dicelab-0.7/configure-4439-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
dicelab-0.7/configure-4444-fi
dicelab-0.7/configure:4445:ac_res=`eval echo '${'$as_ac_Header'}'`
dicelab-0.7/configure-4446-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dicelab-0.7/configure-4565-fi
dicelab-0.7/configure:4566:ac_res=`eval echo '${'$as_ac_Header'}'`
dicelab-0.7/configure-4567-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dicelab-0.7/configure-4570-fi
dicelab-0.7/configure:4571:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dicelab-0.7/configure-4572-  cat >>confdefs.h <<_ACEOF
dicelab-0.7/configure:4573:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dicelab-0.7/configure-4574-_ACEOF
##############################################
dicelab-0.7/configure-4672-do
dicelab-0.7/configure:4673:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
dicelab-0.7/configure-4674-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
dicelab-0.7/configure-4679-fi
dicelab-0.7/configure:4680:ac_res=`eval echo '${'$as_ac_Header'}'`
dicelab-0.7/configure-4681-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dicelab-0.7/configure-4800-fi
dicelab-0.7/configure:4801:ac_res=`eval echo '${'$as_ac_Header'}'`
dicelab-0.7/configure-4802-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
dicelab-0.7/configure-4805-fi
dicelab-0.7/configure:4806:if test `eval echo '${'$as_ac_Header'}'` = yes; then
dicelab-0.7/configure-4807-  cat >>confdefs.h <<_ACEOF
dicelab-0.7/configure:4808:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
dicelab-0.7/configure-4809-_ACEOF
##############################################
dicelab-0.7/configure-5081-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
dicelab-0.7/configure:5082:  ac_i=`echo "$ac_i" | sed "$ac_script"`
dicelab-0.7/configure-5083-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
dicelab-0.7/configure-5225-do
dicelab-0.7/configure:5226:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
dicelab-0.7/configure-5227-    eval $as_var=C; export $as_var
##############################################
dicelab-0.7/configure-5275-  test "x$as_lineno_1" != "x$as_lineno_2" &&
dicelab-0.7/configure:5276:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
dicelab-0.7/configure-5277-
##############################################
dicelab-0.7/configure-5386-	esac;
dicelab-0.7/configure:5387:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
dicelab-0.7/configure-5388-	???[sx]*):;;*)false;;esac;fi
##############################################
dicelab-0.7/configure-5461-configured by $0, generated by GNU Autoconf 2.61,
dicelab-0.7/configure:5462:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
dicelab-0.7/configure-5463-
##############################################
dicelab-0.7/configure-5481-  --*=*)
dicelab-0.7/configure:5482:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
dicelab-0.7/configure:5483:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
dicelab-0.7/configure-5484-    ac_shift=:
##############################################
dicelab-0.7/configure-5726-
dicelab-0.7/configure:5727:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 86; then
dicelab-0.7/configure-5728-    break
##############################################
dicelab-0.7/configure-5737-
dicelab-0.7/configure:5738:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
dicelab-0.7/configure-5739-if test -n "$ac_eof"; then
dicelab-0.7/configure:5740:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
dicelab-0.7/configure:5741:  ac_eof=`expr $ac_eof + 1`
dicelab-0.7/configure-5742-fi
##############################################
dicelab-0.7/configure-5875-      case $as_dir in #(
dicelab-0.7/configure:5876:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
dicelab-0.7/configure-5877-      *) as_qdir=$as_dir;;
##############################################
dicelab-0.7/configure-5913-*)
dicelab-0.7/configure:5914:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
dicelab-0.7/configure-5915-  # A ".." for each directory in $ac_dir_suffix.
dicelab-0.7/configure:5916:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
dicelab-0.7/configure-5917-  case $ac_top_builddir_sub in
##############################################
dicelab-0.7/configure-5991-
dicelab-0.7/configure:5992:# Neutralize VPATH when `$srcdir' = `.'.
dicelab-0.7/configure-5993-# Shell code in configure.ac might set extrasub.
##############################################
dicelab-0.7/configure-6016-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
dicelab-0.7/configure:6017:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
dicelab-0.7/configure:6018:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
dicelab-0.7/configure-6019-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
dicelab-0.7/configure-6134-    * )
dicelab-0.7/configure:6135:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
dicelab-0.7/configure-6136-  esac
##############################################
dicelab-0.7/configure-6171-  # Strip MF so we end up with the name of the file.
dicelab-0.7/configure:6172:  mf=`echo "$mf" | sed -e 's/:.*$//'`
dicelab-0.7/configure-6173-  # Check whether this is an Automake generated Makefile or not.
##############################################
dicelab-0.7/configure-6208-  # from the Makefile without running `make'.
dicelab-0.7/configure:6209:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
dicelab-0.7/configure-6210-  test -z "$DEPDIR" && continue
dicelab-0.7/configure:6211:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
dicelab-0.7/configure-6212-  test -z "am__include" && continue
dicelab-0.7/configure:6213:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
dicelab-0.7/configure-6214-  # When using ansi2knr, U may be empty or an underscore; expand it
dicelab-0.7/configure:6215:  U=`sed -n 's/^U = //p' < "$mf"`
dicelab-0.7/configure-6216-  # Find all dependency output files, they are included files with
##############################################
dicelab-0.7/configure-6255-      case $as_dir in #(
dicelab-0.7/configure:6256:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
dicelab-0.7/configure-6257-      *) as_qdir=$as_dir;;
##############################################
dicelab-0.7/par.y-142-			set_ordering($1, agnostic);
dicelab-0.7/par.y:143:			struct val_list *vl = eval($1);
dicelab-0.7/par.y-144-			struct val_list *cl = vl = list_sort(vl);
##############################################
dicelab-0.7/missing-131-       # Could not run --version or --help.  This is probably someone
dicelab-0.7/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
dicelab-0.7/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
dicelab-0.7/missing-165-         from any GNU archive site."
dicelab-0.7/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
dicelab-0.7/missing-167-    test -z "$files" && files="config.h"
##############################################
dicelab-0.7/missing-194-         proper tools for further handling them.
dicelab-0.7/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
dicelab-0.7/missing-196-         archive site."
dicelab-0.7/missing-197-
dicelab-0.7/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
dicelab-0.7/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
dicelab-0.7/missing-200-    if test -f "$file"; then
##############################################
dicelab-0.7/missing-223-	*.y)
dicelab-0.7/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
dicelab-0.7/missing-225-	    if test -f "$SRCFILE"; then
##############################################
dicelab-0.7/missing-227-	    fi
dicelab-0.7/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
dicelab-0.7/missing-229-	    if test -f "$SRCFILE"; then
##############################################
dicelab-0.7/missing-253-	*.l)
dicelab-0.7/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
dicelab-0.7/missing-255-	    if test -f "$SRCFILE"; then
##############################################
dicelab-0.7/missing-272-
dicelab-0.7/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
dicelab-0.7/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
dicelab-0.7/missing-275-    if test -f "$file"; then
##############################################
dicelab-0.7/missing-292-    # The file to touch is that specified with -o ...
dicelab-0.7/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
dicelab-0.7/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
dicelab-0.7/missing-295-    if test -z "$file"; then
dicelab-0.7/missing-296-      # ... or it is the one specified with @setfilename ...
dicelab-0.7/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
dicelab-0.7/missing-298-      file=`sed -n '
##############################################
dicelab-0.7/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
dicelab-0.7/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
dicelab-0.7/missing-306-    fi
##############################################
dicelab-0.7/missing-328-	*o*)
dicelab-0.7/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
dicelab-0.7/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
dicelab-0.7/missing-334-	*h*)
dicelab-0.7/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
dicelab-0.7/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
dicelab-0.7/install-sh-217-      fi
dicelab-0.7/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
dicelab-0.7/install-sh-219-    *)
##############################################
dicelab-0.7/install-sh-269-      dstdir=$dst
dicelab-0.7/install-sh:270:      dst=$dstdir/`basename "$src"`
dicelab-0.7/install-sh-271-      dstdir_status=0
##############################################
dicelab-0.7/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
dicelab-0.7/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
dicelab-0.7/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
dicelab-0.7/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
dicelab-0.7/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
dicelab-0.7/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
dicelab-0.7/install-sh-418-	    case $prefix in
dicelab-0.7/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
dicelab-0.7/install-sh-420-	      *) qprefix=$prefix;;
##############################################
dicelab-0.7/install-sh-467-    if $copy_on_change &&
dicelab-0.7/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
dicelab-0.7/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
dicelab-0.7/install-sh-470-
##############################################
dicelab-0.7/Makefile.in-245-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
dicelab-0.7/Makefile.in:246:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
dicelab-0.7/Makefile.in-247-	  if test -f $$p \
dicelab-0.7/Makefile.in-248-	  ; then \
dicelab-0.7/Makefile.in:249:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
dicelab-0.7/Makefile.in-250-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
dicelab-0.7/Makefile.in-257-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
dicelab-0.7/Makefile.in:258:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
dicelab-0.7/Makefile.in-259-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
dicelab-0.7/Makefile.in-294-.c.obj:
dicelab-0.7/Makefile.in:295:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
dicelab-0.7/Makefile.in-296-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
dicelab-0.7/Makefile.in-298-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
dicelab-0.7/Makefile.in:299:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
dicelab-0.7/Makefile.in-300-
##############################################
dicelab-0.7/Makefile.in-318-	  else file=$$i; fi; \
dicelab-0.7/Makefile.in:319:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
dicelab-0.7/Makefile.in-320-	  case "$$ext" in \
##############################################
dicelab-0.7/Makefile.in-323-	  esac; \
dicelab-0.7/Makefile.in:324:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
dicelab-0.7/Makefile.in:325:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
dicelab-0.7/Makefile.in:326:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
dicelab-0.7/Makefile.in-327-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
dicelab-0.7/Makefile.in-339-	for i in $$list; do \
dicelab-0.7/Makefile.in:340:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
dicelab-0.7/Makefile.in-341-	  case "$$ext" in \
##############################################
dicelab-0.7/Makefile.in-344-	  esac; \
dicelab-0.7/Makefile.in:345:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
dicelab-0.7/Makefile.in:346:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
dicelab-0.7/Makefile.in:347:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
dicelab-0.7/Makefile.in-348-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
dicelab-0.7/Makefile.in-391-GTAGS:
dicelab-0.7/Makefile.in:392:	here=`$(am__cd) $(top_builddir) && pwd` \
dicelab-0.7/Makefile.in-393-	  && cd $(top_srcdir) \
##############################################
dicelab-0.7/Makefile.in-401-	test -d $(distdir) || mkdir $(distdir)
dicelab-0.7/Makefile.in:402:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
dicelab-0.7/Makefile.in:403:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
dicelab-0.7/Makefile.in-404-	list='$(DISTFILES)'; \
##############################################
dicelab-0.7/Makefile.in-415-	  if test -d $$d/$$file; then \
dicelab-0.7/Makefile.in:416:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
dicelab-0.7/Makefile.in-417-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
dicelab-0.7/Makefile.in-485-	chmod a-w $(distdir)
dicelab-0.7/Makefile.in:486:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
dicelab-0.7/Makefile.in-487-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
dicelab-0.7/Makefile.in-516-	@cd $(distuninstallcheck_dir) \
dicelab-0.7/Makefile.in:517:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
dicelab-0.7/Makefile.in-518-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
dicelab-0.7/Makefile.in-528-	fi
dicelab-0.7/Makefile.in:529:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
dicelab-0.7/Makefile.in-530-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
dicelab-0.7/Makefile.in-652-dist-hook:
dicelab-0.7/Makefile.in:653:	rm -rf `find $(distdir) -name .svn`
dicelab-0.7/Makefile.in-654-
##############################################
dicelab-0.7/docs/dicelab_manual.tex-142-
dicelab-0.7/docs/dicelab_manual.tex:143:The typical use case is to start dicelab with the ``-c'' switch, but without a file. It will then read form the standard input allowing you to use it in some kind of interactive mode. As a quick check you should try this: run \verb|dicelab -c|, then enter ``d6;'' and press the enter key. You should see a list of results from 1 to 6 all having the same probability (0.166667). You could then enter another request (e.g. ``d5;'') and finally stop the program by pressing \verb|Ctrl-C|. In some cases it is very time-consuming to do the maths for a dice rolling scheme, you can then resort to just re-rolling many times and summing up the results by using the ``-e'' instead of the ``-c'' switch. If you do that with the examples above, you will see roughly the same results, but with less accuracy. This can be affected by specifying a larger number to roll with ``-n''. The calculation mode is normally perfectly accurate, but in some cases even this mode has to make comprimises, most notably with ``infinite'' throws, e.g. when you reroll and add every time you roll a 6. In this case dicelab will stop once the probability has reached a given value ($10^-7$ by default), you can modify this with the ``-t'' parameter, but you should hardly ever need to use this. Instead of calculating the distribution of a dice roll, you cann also just do a single roll, which is done bu using ``-r'' or no mode at all.
dicelab-0.7/docs/dicelab_manual.tex-144-
##############################################
dicelab-0.7/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
dicelab-0.7/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
dicelab-0.7/depcomp-71-
##############################################
dicelab-0.7/depcomp-217-  # Version 6 uses the directory in both cases.
dicelab-0.7/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
dicelab-0.7/depcomp-219-  test "x$dir" = "x$object" && dir=
dicelab-0.7/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
dicelab-0.7/depcomp-221-  if test "$libtool" = yes; then
##############################################
dicelab-0.7/depcomp-246-    # Do two passes, one to just change these to
dicelab-0.7/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
dicelab-0.7/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
dicelab-0.7/depcomp-288-  # Do two passes, one to just change these to
dicelab-0.7/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
dicelab-0.7/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
dicelab-0.7/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
dicelab-0.7/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
dicelab-0.7/depcomp-306-  test "x$dir" = "x$object" && dir=
dicelab-0.7/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
dicelab-0.7/depcomp-308-  if test "$libtool" = yes; then
##############################################
dicelab-0.7/depcomp-343-   # Subdirectories are respected.
dicelab-0.7/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
dicelab-0.7/depcomp-345-   test "x$dir" = "x$object" && dir=
dicelab-0.7/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
dicelab-0.7/depcomp-347-
##############################################
dicelab-0.7/depcomp-482-  done
dicelab-0.7/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
dicelab-0.7/depcomp-484-  touch "$tmpdepfile"
##############################################
dicelab-0.7/Makefile.am-11-dist-hook:
dicelab-0.7/Makefile.am:12:	rm -rf `find $(distdir) -name .svn`
dicelab-0.7/Makefile.am-13-